Bug 828702 - Remove Seam2.3 flex
Remove Seam2.3 flex
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise WFK Platform 2
Classification: JBoss
Component: Seam (Show other bugs)
2.0.0.ER7
Unspecified Unspecified
urgent Severity urgent
: ---
: 2.0.0.ER8
Assigned To: Marek Novotny
Marek Schmidt
Seam2.3
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-05 04:30 EDT by Marek Schmidt
Modified: 2012-06-22 04:11 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-22 04:11:54 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marek Schmidt 2012-06-05 04:30:33 EDT
Description of problem:

Seam2.3 Flex is not supposed to be supported and should be removed from the distribution and sources.
Comment 3 Marek Schmidt 2012-06-12 12:15:07 EDT
Verified on WFK 2.0.0.ER8

Note You need to log in before you can comment on or make changes to this bug.